package de.daggit.domap.stich

import spock.lang.Specification

class StichterSpec extends Specification {

    def "Leerer Test"() {
        when:
        def a = "Leer"
        then:
        a == "Leer"
    }
}
